/*  CSS-Angaben für Farbensystem:grün  */

body						{ background-color:#c8e2cb; }

main, nav ul ul a:hover		{ background-color:#248c30; }
main 						{ border-color:#248c30; }

h2, 
.tip, 
ul li::marker, .gericht		{ color:#248c30; }

nav ul ul ul a:hover, 
nav a:hover, 
footer a:hover,	
nav ul ul li				{ background-color:#5ba964; }
nav ul ul ul li				{ background-color:#92c698; }

.data tr:nth-child(even) 	{ background-color:#c8e2cb; }

.chapter li a 				{ background-color:#5ba964; color:#fff; }
.chapter li li a 			{ background-color:#92c698; color:#000; }
.chapter li li li a 		{ background-color:#c8e2cb; color:#000; }
.chapter a:hover 			{ background-color:#c8e2cb; color:#fff; }

